Low CentOS net-snmp - security update

Metadata

low
unknown
rhn.redhat.com, lists.centos.org, lists.centos.org
2005-10-05
2017-01-01 09:45

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
unknown net-snmp net-snmp-5.1.2-11.EL4.6.ia64.rpm
net-snmp net-snmp-5.1.2-11.EL4.6.s390.rpm
net-snmp net-snmp-5.1.2-11.EL4.6.s390x.rpm
net-snmp-devel net-snmp-devel-5.1.2-11.EL4.6.ia64.rpm
net-snmp-devel net-snmp-devel-5.1.2-11.EL4.6.s390.rpm
net-snmp-devel net-snmp-devel-5.1.2-11.EL4.6.s390x.rpm
net-snmp-libs net-snmp-libs-5.1.2-11.EL4.6.ia64.rpm
net-snmp-libs net-snmp-libs-5.1.2-11.EL4.6.s390.rpm
net-snmp-libs net-snmp-libs-5.1.2-11.EL4.6.s390x.rpm
net-snmp-perl net-snmp-perl-5.1.2-11.EL4.6.ia64.rpm
net-snmp-perl net-snmp-perl-5.1.2-11.EL4.6.s390.rpm
net-snmp-perl net-snmp-perl-5.1.2-11.EL4.6.s390x.rpm
net-snmp-utils net-snmp-utils-5.1.2-11.EL4.6.ia64.rpm
net-snmp-utils net-snmp-utils-5.1.2-11.EL4.6.s390.rpm
net-snmp-utils net-snmp-utils-5.1.2-11.EL4.6.s390x.rpm